a { color:#94886d; }
a:visited { color:#94886d; }
a:hover { color:#000; }

body {
	font-family:Arial, sans-serif, "Lucida Sans";
	font-size: 62.5%;
	line-height: 1.5em;
	color: #444;
	background:#bdab81;
	margin: 0px;
}
#container {
	width: 1000px;
	padding:0;
	position: relative;
	border: 1px solid #94886d;
	margin: 20px auto 0 auto;
	background: #fff url(images/cellardoor_bg.jpg) 100% 100% no-repeat;
}

#container.home { background-image: url(images/bg_home.jpg); background-position:0 72px; height:580px; }
#container.wine_makers { background-image: url(images/winemakers_bg.jpg); }
#container.our_wine { background-image: url(images/ourwine_bg.jpg); }
#container.contact { background-image: url(images/contactus_map.gif); background-position: 100% 220px; }

h1 {
	left:50px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif, "Lucida Sans";
	font-size:6em;
	position:absolute;
	top:100px;
	z-index:8;
	overflow:hidden;
	text-transform:capitalize;
	font-weight:normal;
	background-repeat: no-repeat;
	background-position:0 0;
	height: 110px;
	color:#94886d;
	width: 640px;
	padding:0;
}
h1 span { display:block; padding:0.8em 0 0.5em 0; }
#container.home h1 { background-image: url(images/h1_home.gif);	text-indent:-999em; left:auto; top:auto; bottom:0px; right:0px; width: 640px; height:160px; }
#container.wine_makers h1 { background-image: url(images/h1_winemakers.gif);	text-indent:-999em; }
#container.cellar_door h1 { background-image: url(images/h1_cellardoor.gif); text-indent:-999em; }
#container.our_wine h1 { background-image: url(images/h1_ourwine.gif);	text-indent:-999em; }
#container.contact h1 { background-image: url(images/h1_contactus.gif);	 text-indent:-999em; }
#container.stockists h1 { background-image: url(images/h1_stockists.gif);	 text-indent:-999em; }
#container.reviews h1 { background-image: url(images/h1_reviews.gif);	 text-indent:-999em; }
#container.order_form h1 { background-image: url(images/h1_orderform.gif);	 text-indent:-999em; }



#content_container {
	font-size:1.4em;
	line-height:1.4em;
	margin:0px;
	min-height:320px;
	position:relative;
	z-index:2;
	padding:220px 350px 16px 64px;
}

#container.home #content_container { padding:320px 32px 16px 650px; text-align:center; font-size:1.6em; min-height:230px; background:transparent url(images/photos_home.jpg) no-repeat 50px 328px; }

#content p {
	margin-top:0.2em;
	margin-bottom:0.8em;
}
#content .intro {
	margin-top:0.2em;
	margin-bottom:0.8em;
	color:#94886D;
	font-size:1.2em;
}
#content h2 {
	clear:both;
	color:#94886D;
	font-size:1.6em;
	font-weight:normal;
	margin:0;
	padding-top:1em;
	padding-bottom:0.5em;
}
#content h3 {
	clear:both;
	color:#BDAB81;
	font-size:1.3em;
	font-weight:normal;
	margin:0;
	padding-top:1em;
	padding-bottom:0.5em;
}

#content h4 {
	clear:both;
	color:#777;
	font-size:1em;
	font-weight:bold;
	margin:0;
	padding-top:1em;
	padding-bottom:0.5em;
}

#container.our_wine #content_container { padding-left:280px; padding-right:260px; }
#container.our_wine #content h2 { margin:0 0 0 -32px; }
#container.our_wine #content p.intro { margin:0 0 0 -32px; }
#container.our_wine #wine_list { position:absolute; top:240px; left:0; width:200px; }
#container.our_wine #wine_list ul { list-style:none; margin:0; padding:0.5em 0 0.5em 0; background:#e0d9c5; }
#container.our_wine #wine_list ul li { list-style:none; margin:0; padding:0; padding:0.2em 1em 0.2em 2em; }
#container.our_wine #wine_list ul li a { color:#94886D; }
#container.our_wine #wine_list ul li a:hover { color:#8f702b; }
#container.our_wine #wine_list ul li a.selected { color:#000; }
#container.our_wine { background-image:none; }
#container.our_wine_bg { background-image:url(images/cellardoor_bg.jpg); }
#container.our_wine_bg #content_container { padding-left:240px; padding-right:330px; padding-top:232px; }

#container.our_wine div.bottle { position:absolute; top:232px; right:10px; width:200px; }
#container.our_wine div.bottle img { display:block; margin:auto; }

#container.order_form { background-image:none; }
#container.order_form #content_container { padding-left:48px; padding-right:48px; }

#logo { position:absolute; top:88px; left:80px; width:390px; height:205px; z-index:3; }


#navigation {
	height:72px;
	top:0px;
	left:0;
	position:absolute;
	width:1000px;
	z-index:9999;
	margin: 0px;
	padding: 0;
	background:url(images/nav_bg.gif) -2px 100% no-repeat;
}
#navigation ul { margin:0 0 0 8px; padding:0; list-style:none; }
.sf-menu a, .sf-menu a:visited  { 
	color:#9b8449;
}
.sf-menu a {
	border:	none;
	padding:14px 1em 8px 1em;
	color:#9b8449;
	font-size:1.6em;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	decoration: bold;
}
.sf-menu li {
	background:	#fff;
}
.sf-menu ul {
	padding:0; margin:0;
}
.sf-menu ul ul {
	padding:0; margin:-1px 0 0 0;
}
.sf-menu li li {
	padding:0;
	margin:-1px 0 0 0;
	background:	#fff;
	border:1px #9b8449 solid;
}
.sf-menu li li a {
	padding:0.5em 1.25em 0.5em 1.25em;
}
.sf-menu li li li {
	background:	#fff;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:#fff;
	color:#2a2929;
	outline:0;
	text-transform: uppercase;
	font-style:bold;
}

.sf-sub-indicator {
	display:block;
	height:1em;
	overflow:hidden;
	position:absolute;
	right:4px;
	top:0.45em;
	width:10px;
}
a > .sf-sub-indicator { top:1.1em; }

.sf-menu ul a > .sf-sub-indicator { top:0.45em; }

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			40px; /* match top ul list item height */
	z-index:		99;
}
.cb { clear: both; }
div.cb { clear: both; height:1px; }

#footer {
	position:relative;
	width: 1000px;
	margin:5px auto 0 auto;
	font-size:9px;
	color:#fff;
}


#footer #site_by_bink {
	padding:0;
	top:0;
	position:absolute;
	right:0
}
#footer #site_by_bink a { color:#fff; }
#footer #site_by_bink a:hover { color:#000; }

img {
	border:none;
}
h5 {
	position:absolute;
	left:-4400px;
}

div.table { width:480px; margin-left:auto; margin-right:auto; clear:both; line-height:2.4em; }
div.table .cl2 { font-weight:bold; }
div.table span.lc { width:180px; text-align:right; position:relative; margin-right:10px; display:block; float:left; }
div.table span.sc { width:480px; text-align:left; position:relative; display:block; float:left; }
div.table span.lc label { font-weight:bold; }
div.table span.rc { text-align:left; width:280px; position:relative; display:block; float:left; }
div.table span.rc input { border:1px #ccc solid; border-collapse:collapse; padding:2px; }
div.table span.rc select { border:1px #ccc solid; border-collapse:collapse; padding:0px; }
div.table span.rc input.r { border:none; border-collapse:collapse; padding:2px; }
div.table span.rc textarea { border:1px #ccc solid; border-collapse:collapse; padding:2px; }
div.table span.rc label.error { display:block; }

div.photo { border:none; width:160px; display:block; position:relative; }
div.photo a { display:block; }
div.photo a img { border:1px #ccc solid; margin:5px auto 0 auto;  display:block; }
div.photo span { display:block; text-align:center; margin:5px auto 0 auto; font-size:0.8em; color:#999; }

.fl { float:left; clear:left; margin:0 16px 16px 0; }
.fr { float:right; clear:right; margin:0 0 16px 16px; }


table.sc_cart { border:1px #ccc solid; border-collapse:collapse; width:100%; }
table.sc_cart thead { background:#dedede; font-weight:bold; }
table.sc_cart tr td { padding:4px; border:1px #ccc solid; }
table.sc_cart tfoot { background:#efefef; font-weight:bold; }